extends CanvasLayer

func _ready():
	MusicManager.play(preload("res://assets/music&sfx/music/8_bit_dungeon.mp3"))

func _on_play_button_pressed() -> void:
	get_tree().change_scene_to_file("res://scenes/game.tscn")

func _on_options_button_pressed() -> void:
	get_tree().change_scene_to_file("res://scenes/options.tscn")
	
func _on_quit_button_pressed() -> void:
	get_tree().quit()
